Subject: Re: soccer closure
From: "Mike" <[email-masked]>
To: "Jill Richey" <[email-masked]>
Date: Mon, 20 Jul 2009 18:14:32 -0400

Hi Jill.
    I got that check.  The total for that check (#1499) is $108.03 and includes all turned in receipts, plus new, and credits from returns.

    As far as the letters, no one seems to know much about it.  I even contacted Kevin Imhoff to see if he had any left over from boys soccer.  Unfortunately, he didn't and didn't know where they would be kept at the school if we did have any.  I spoke to a Ron Burns at the school and he is going to ask around the office as well.  However, our best bet is to talk to Christy.  Let me know if you find out.
Thank you,
Michael Bishop

[email-masked] 
  ----- Original Message ----- 
  From: Jill Richey 
  To: 'Mike' 
  Sent: Friday, July 17, 2009 8:53 AM
  Subject: RE: soccer closure

  Hi Mike,

  First of all I'd like to apologize for not taking care of this sooner.  I'll spare you our excuses!

  Scott left a blank check in the school office the other day for you.  He can't find the information you gave him with the amount still owed you.  Can you email me the amount and then just fill out the check to cover yourself?

  Also, with regards to the varsity letters, Scott doesn't have a cell phone anymore because he's changed jobs (it was a work phone), and so can't contact Christy during business hours to take care of this.  He said the school was supposed to place the order???  I don't know what to tell you about this one.  Let me email Christy right now and find out what we can do.

  Thanks,

  Jill

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, July 06, 2009 4:46 PM
  To: [email-masked]
  Subject: soccer closure

  Jill,

  I realize Scott is not really doing the Athletic Director job but there were a few things that Scott was working on before.  I called him earlier while I was at the school but he said he needed to call me back.  I tried to call him back but was only able to leave a voicemail.

  I needed more of the varsity letters.  Scott said he ordered them but no one at the school knew where they might be.  I thought he may have them or at least know where they are.  Also, I was supposed to have a reimbursement check cut and left for me but there was nothing left in the box.  Could you please check with Scott and see if he knows anything about any of this?  I really want to finish this stuff up as I am sure he does.  I appreciate your help.

  Thank you,
  Michael Bishop
  [email-masked]